Subject: FW: Trainer Candidate - Swagat Nayak
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Wed, 26 May 2021 08:49:47 +0000

Do first round to see what his experience was

From: Swagat Nayak <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 26 May 2021 at 2:14 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Swagat Nayak

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Swagat Nayak
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 9821722459
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Gurgaon (but willing to relocate to Noida)
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        American Express        Project Analyst         20/12/2019      62,000 INR
Previous Employer 1     American Express        Master CCP      04/08/2017      38,000 INR
Previous Employer 2     McDonald Hotels Pvt Ltd F&B Assistant   03/01/2013      1200 pounds
If Selected, how much time do you need to join? Immeddiately
Please briefly describe your work experience specifically in training?  As a Project Analyst, I've updated knowledge portals, created training for products/services.
And also delivering the training across 7 sites around the globe. Have conducted over 100+ training sessions.
In my previous role as a Team Coach/Master CCP have trained over 3 newbie batches as well.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  As a trainer, every day is a new challenging day.
One such incident was when I was managing a batch of 15 trainees. They all were from different backgrounds and hence I saw a lot of underlying tension in the batch. They won't even take breaks together, sit or eat together. Soon it came to my attention that there was groupism. I immediately went to my coaches we pull out each trainee's bio-data and we formulated a plan to dissolve this tension. We created sitting plans and tried to play on each person's strengths and how they can help their counterpart with their strengths.
Within a week we got great results, the group showed positive signs and later, it turned out to be one of the best groups we had trained.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service is delivering what the customer needs but great customer service is understanding the true need and delivering that in the process.
For e.g. we used to get calls for helping customers over the Amex Website and App. Primary calls were for Password Reset. However we used to understand and resolve the main issue i.e. why did the Customer had to reset the Password at all. That way we used to fix the problem and also share tips and tricks to avoid having to reset.
What according to you makes you a good candidate for this position?     Someone who is passionate about people, a problem solver, and who understands true business deliverables.
On a scale of 1 - 5 please rate your fluency in spoken English  5